<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">LlCHXzM80YYZw3JFWE+KhMz1LI/EpG+BMiA07Sc5cGB+KWwq8hGJt9z1/zo=</string>
    <string name="__PRIVATE_KEY__">1nL1Li4zBH8HmJuhs/cy76fZpwlmNMuMEGIzIxkVPGupf7IbRyiO1sO3duw=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
